Subject: [dispatch] draft-campbell-art-rfc5727-update-02

From: "Ben Campbell" <[email-masked]>
Date: Wed, 15 Jul 2015 15:18:13 -0500

[oops, resending with the correct address for the appsawg.]

Hi,

RFC5727 describes the SIP Change process, part of which is the DISPATCH 
process. Much of the language in that RFC was "hard-coded" to RAI and 
its working group structure. While the concepts are still valid, some of 
the language has become obsolete since we've combined APP and RAI into 
ART.

The ART ADs have written an draft that seeks to correct that, and also 
to generalize the dispatch process so it can be used by other working 
groups and areas. We wrote this as an update rather than a "bis" draft, 
in order focus on the organizational changes and keep the "good parts" 
of RFC 5727 intact. Please comment.

https://tools.ietf.org/html/draft-campbell-art-rfc5727-update-02

Thanks!

Ben.